.header-section{
    height: 65px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: white;
    border-bottom-style: solid;
    border-bottom-color: rgb(223, 223, 223);
    border-bottom-width: 1px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    z-index: 100;
} 
.header-section{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.left-section{
    display: flex;
    align-items: center;
}
.middle-section{
    flex: 1;
    display: flex;
    align-items: center;
    margin-left: 70px;
    margin-right: 30px;
    max-width: 600px;
}

.hamburger-icon{
    height: 25px;
    margin-left: 24px;
    margin-right: 24px;
}
.youtube-icon{
    height: 20px;
}
.search-button{
    height: 39px;
    width: 80px;
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
    border-width: 1px;
    border-color:rgb(193, 193, 193);
    border-style: solid;
    margin-left: -1px;
    cursor: pointer;
}
.search-button:hover{
    background-color: rgb(205, 205, 205) ;
}
.search-button-icon{
    height: 26px;
    width: 24px;
    margin-top: 4px;
}
.voicesearchbutton{
    height: 40px;
    width: 50px;
    border-radius: 20px;
    background-color: Transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    margin-left: 5px;
}
.voicesearchbutton:hover{
    background-color: rgb(205, 205, 205);
}
.voice-searchbutton-icon{
    height: 26px;
    width: 24px;
    margin-top: 8px;

}
.searchbar{
    height: 36px;
    width: 600px;
    padding-left: 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(193, 193, 193);
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    box-shadow: inset 1px 2px 3px rgba(0, 0, 0, 0.05);
}
.searchbar::placeholder{
    font-family: Roboto,Arial;
    font-size: 16px;
    
}
.right-section{
    width: 125px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-right: 24px;
    flex-shrink: 0;
}
.camera-icon{
    height: 24px;
}
.bell-icon{
    height: 24px;
}
.sujith-icon{
    height: 33px;
    border-radius: 50%;
}
.bell-icon-relative{
    position: relative;
}
.bell-icon-absolute
{
    position: absolute;
    background-color: rgb(183, 0, 0);
    color: white;
    top: -2px;
    right: -9px;
    border-radius: 8px;
    font-size: 14px;
    padding-left: 3px;
    padding-right: 3px;

}